<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TEnteteAffectationResultats">
        <xs:attribute name="Date3" type="V_Num4"/>
        <xs:attribute name="PageEtat" type="V_Alphanum3" use="optional">
            <xs:annotation><xs:documentation>M22</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="ExerciceN_1" type="V_Annee"/>
        <xs:attribute name="ExerciceN" type="V_Annee"/>
    </xs:complexType>
</xs:schema>